@charset "UTF-8";

#maintop{
	background: url(../images/project_top.gif) left top no-repeat;
	height: 142px;
	margin: 0 auto;
}
img#mark{
	margin-top: 22px;
}
#contents{
	margin-top: 20px;
}
img.titlebar{
	padding-bottom: 65px;
}

img.point{
	vertical-align: middle;
	margin-right: 5px;
}
form{
	padding-left: 175px;
	padding-bottom: 90px;
}

input.textbox{
	width: 246px;
	height: 27px;
	margin-bottom: 20px;
	margin-left: 5px;
}
.login_btn{
	background: url(../member/images/login_btn.gif) top left no-repeat;
	width: 134px;
	height: 26px;
	display: block;
	text-indent: -999px;
	overflow: hidden;
}
p.remember{
	margin-top: 15px;
	margin-bottom: 15px;
}
p.testid{
	margin-bottom: 15px;
}
p.alerm{
	color: red;
}
#sidemenu li a#sm01{
	background: url(../images/sidemenu.gif) left top no-repeat;
	width: 159px;
	height: 44px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin-bottom: 42px;
}
#sidemenu li a#mm01_member_on{
	background: url(../images/sidemenu.gif) right top no-repeat;
}
#sidemenu li a#mm01{
	background: url(../member/images/sidemenu.gif) left -42px no-repeat;
	width: 159px;
	height: 42px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	clear: both;
}
#sidemenu li a#mm01_on{
	background: url(../member/images/sidemenu.gif) right -42px no-repeat;
	clear: both;
}
#sidemenu li a#mm02{
	background: url(../member/images/sidemenu.gif) left -84px no-repeat;
	width: 159px;
	height: 42px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
}
#sidemenu li a#mm02_on{
	background: url(../member/images/sidemenu.gif) right -84px no-repeat;
}
#sidemenu li a#mm03{
	background: url(../member/images/sidemenu.gif) left -126px no-repeat;
	width: 159px;
	height: 42px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
}
#sidemenu li a#mm03_on{
	background: url(../member/images/sidemenu.gif) right -126px no-repeat;
}
#sidemenu li a#mm05{
	background: url(../member/images/sidemenu.gif) left -168px no-repeat;
	width: 159px;
	height: 44px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
}
#sidemenu li a#mm05_on{
	background: url(../member/images/sidemenu.gif) right -168px no-repeat;
	height: 44px;
}
#sidemenu li a#mm04{
	background: url(../member/images/sidemenu.gif) left -210px no-repeat;
	width: 159px;
	height: 42px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
}
#sidemenu li a#mm04_on{
	background: url(../member/images/sidemenu.gif) right -210px no-repeat;
	height: 42px;
}
#sidemenu li a#mm06{
	background: url(../member/images/sidemenu.gif) left bottom no-repeat;
	width: 159px;
	height: 42px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
}
#sidemenu li a#mm06_on{
	background: url(../member/images/sidemenu.gif) right bottom no-repeat;
	height: 42px;
}

#member_info{
	width: 691px;
	font-size: 0.923em;
	background-color: white;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 25px;
	padding-bottom: 200px;
	line-height: 1.833em;
	position: relative;
}
p.title{
	border-bottom: solid 1px #1C2E63;
	width: 100%;
	padding: 0 0 5px 14px;
	margin-bottom: 20px;
}
ul#dl_list{
	padding: 30px 0 0 25px;
}
ul#dl_list li p {
	float: left;
}
ul#dl_list li p.date{
	margin-right: 10px;
}
ul#dl_list li img{
	vertical-align: middle;
	margin-left: 20px;
}
ul#dl_list li a{
	text-decoration: none;
	color: black;
}
ul#dl_list li a:hover{
	text-decoration: underline;
}
span.mailto{
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}
#mailer{
	display: none;
	margin-top: -80px;
	position: relative;
}
#mailer p{
	line-height: 2.5em;
	color: red;
	padding-left: 8em;
}
p.remember{
	line-height: 1.5em;
}